/* Block: categories-list (categories-list) */
.g-c1eb089a { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-c1eb089a .g-47329ad8 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-c1eb089a .g-47329ad8:hover { filter: brightness(0.96); }
.g-c1eb089a .g-47329ad8:hover .g-ee0ceaf0 { opacity: 1; }
.g-c1eb089a .g-cc8e6ffb { position: relative; z-index: 1; }
.g-c1eb089a .g-ee0ceaf0 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-47329ad8 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-ee0ceaf0 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-47329ad8 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-ee0ceaf0 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-58836261 { padding: var(--size-m) 0 var(--section-padding); }
.g-58836261 .g-bfa71a91 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-58836261 .g-9e0112f0 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-bfa71a91 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-9e0112f0 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-ae5429f6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-17b10927 { display: block; }
.g-ea4c3374 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-ae5429f6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-ea4c3374 { gap: var(--size-xxs); }
.g-428fd8ae { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-3bb2efdd { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-d67b0e32 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-21fa65c2 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-3bb2efdd { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-3bb2efdd { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-4debba24 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-6a921ef9 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-6a921ef9.g-e90c4ddf { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-0c81111a { margin-top: var(--section-padding); }
.g-5dda247f { border-radius: var(--b-radius); padding: var(--size-m); }
.g-ee55ff0a { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-933dd11d { max-width: 524px; }
.g-5c5e891f { max-width: 450px; }
.g-ef8fca90 { margin-top: var(--size-xs); }
.g-730a4320 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-895f7039 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-e6dbe528 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-e6dbe528:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-7a7c22bf { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-366a7732 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-5328e54c { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-c87c09bc { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-b7be09eb { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-933dd11d { max-width: initial; }
.g-5c5e891f { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-c87c09bc { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-b7be09eb { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-c685e804 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-ee55ff0a { gap: var(--size-m); }
.g-730a4320 { flex-direction: column; gap: var(--size-xxs); }
.g-895f7039 { width: 100%; }
.g-e6dbe528 { width: 100%; }
.g-c87c09bc { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-0e9f1f2a { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.g-4612c194 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-abcacb9f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.g-a3714250 { font-size: 36px; margin-right: var(--size-xs); }
.g-5dde9a87 { font-size: 24px; font-weight: 600; }
.g-d6ccf716 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-3c435bbd { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-e8b48057 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-cc969c39 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-9020f434 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-9020f434.g-0fe7709a { display: block; }
.g-d6ccf716 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.g-e8b48057 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-9020f434 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-16829ce3 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-2220aabc { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-f342b936 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-f342b936::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-ec4d9af2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-7412d8f8 { max-width: 760px; text-align: center; }
.g-3725de49 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-16829ce3 { min-height: 500px; }
.g-ec4d9af2 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-7412d8f8 { text-align: left; }
.g-37532ed6 { margin-top: var(--size-xs); }
.g-3725de49 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-6e5f2b24 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-2f5853da { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-d9c4ebbc { position: relative; padding: var(--size-xl) 0; }
.g-3027c248 { text-align: center; }
.g-5f39ff24 { text-align: center; margin-top: var(--size-s); }
.g-f46e9afd { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-f46e9afd { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-336425bd { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-336425bd { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-e5e675e8 { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-f009554c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-d80e4dc7 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-d80e4dc7::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-d6eb7d19 { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-e5e675e8 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-e5e675e8 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-3def06b2 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-3def06b2 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-3def06b2 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-3def06b2 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-3def06b2 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-3def06b2 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-3def06b2 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-3def06b2 .prev,
.g-3def06b2 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-3def06b2 .prev,
.g-3def06b2 .next,
.g-3def06b2 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-3def06b2 .prev,
    .g-3def06b2 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-3def06b2 .prev::before,
    .g-3def06b2 .next::after {
        display: none;
    }
}

.g-3def06b2 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-3def06b2 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-3f37874b { position: relative; overflow: hidden; height: 100%; }
.g-3f37874b .g-d54a57eb { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-3f37874b .g-b661ab6e { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-3f37874b .g-b661ab6e img { width: 100%; height: 100%; object-fit: cover; }
.g-3f37874b .g-61a6f38c { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-3f37874b .g-65c1e9e5 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-3f37874b .g-d7e42574 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-3f37874b .g-3ed8a62a { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-3f37874b .g-adca9b7c { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-3f37874b .g-3bc507d9 { display: flex; align-items: center; gap: 8px; }
.g-3f37874b .g-3bc507d9:hover { text-decoration: underline; }
.g-3f37874b .g-e7bc82d3 { white-space: nowrap; opacity: 0.8; }
.g-3f37874b .g-f16dc952 { margin-top: var(--size-s); }
.g-3f37874b .g-b5d95708 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-15900e51 { position: relative; overflow: hidden; height: 100%; }
.g-15900e51 .g-d54a57eb { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-15900e51 .g-b661ab6e { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-15900e51 .g-b661ab6e img { width: 100%; height: 100%; object-fit: cover; }
.g-15900e51 .g-61a6f38c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-15900e51 .g-65c1e9e5 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-15900e51 .g-d7e42574 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-15900e51 .g-3ed8a62a { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-15900e51 .g-adca9b7c { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-15900e51 .g-f16dc952 { margin-top: 16px; }
.g-15900e51 .g-b5d95708 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-65c1e9e5 { gap: 0 4px; }
.g-cc7c2fdd { flex-direction: column-reverse; }
.g-c1829914 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-0f79b78c { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-64af97f7 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-64af97f7 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-64af97f7 .g-4dddef9a { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-64af97f7 .g-b6d88835 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-64af97f7 .g-944c06c4 { margin-top: var(--size-m); }
.g-64af97f7 .g-39aa0ea9 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-64af97f7 .g-c8a98d18 { display: block; text-decoration: none; }
.g-64af97f7 .g-c8a98d18:hover { text-decoration: underline; }
.g-64af97f7 .g-fbfee85d { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-64af97f7 { grid-template-columns: 1fr; }
.g-64af97f7 .g-825a01eb { order: 1; }
.g-64af97f7 .g-924ed869 { order: 2; }
.g-64af97f7 .g-944c06c4 { margin-top: var(--size-s); }
.g-64af97f7 .g-39aa0ea9 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-bc52de80 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-97fb916c { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-9d2dcd1e { text-decoration: none; }
.g-9d2dcd1e:hover { text-decoration: underline; }
.g-d4f84fc0 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-81ebefd0 { margin-top: var(--size-s); }
.g-59044450 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-bc52de80 { gap: var(--size-xs); }
.g-d4f84fc0 { margin-top: var(--size-s); }
.g-59044450 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-01343f85 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-01343f85 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-01343f85 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-e2ef5ffc { text-align: center; }
.g-c6c9d176 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-836409f0 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-6880a2de { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-6880a2de:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-c6c9d176 { margin-top: var(--size-m); }
.g-836409f0 { border-radius: var(--size-m); }
.g-6880a2de { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-6e407cde { margin-top: var(--size-m); max-width: 600px; }
.g-c8460af6 { margin-top: var(--size-m); max-width: 600px; }
.g-c92ec3bf { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-90d32074 { position: relative; display: inline-block; width: 100%; }
.g-90d32074 .g-95104fa9 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-90d32074 .g-6f3720d5 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-90d32074 .g-6f3720d5:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-3ec404b1 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-3ec404b1 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-3ec404b1 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-81ecca5e { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-8c901246 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-c16e7677 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-c16e7677::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-e31888e3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-113a7900 { max-width: 760px; text-align: center; }
.g-5f32cf50 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-81ecca5e { min-height: 500px; }
.g-e31888e3 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-113a7900 { text-align: left; }
.g-2df163ec { margin-top: var(--size-xs); }
.g-5f32cf50 { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-f61cd78b { padding: 0; }
@media screen and (max-width: 1280px) { .g-ae5f3d4b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-f61cd78b { padding: 0 var(--wrapper-padding); }
.g-dde1ab3e { column-count: 1; }
.g-ae5f3d4b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-dde1ab3e { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-673f0f6b { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-673f0f6b .g-0ff732a3 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-673f0f6b .g-0ff732a3:hover { filter: brightness(0.96); }
.g-673f0f6b .g-0ff732a3:hover .g-29b4cf94 { opacity: 1; }
.g-673f0f6b .g-4cbcf938 { position: relative; z-index: 1; }
.g-673f0f6b .g-29b4cf94 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-0ff732a3 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-29b4cf94 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-0ff732a3 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-29b4cf94 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-56cd27c8 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-29924806 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-35ea3e96 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-56cd27c8 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-56cd27c8 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-4f108e3f { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-4f108e3f { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-8c59d3a9 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-8c59d3a9 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-0c219e10 { position: relative; z-index: 1; }
.g-f56b4c7a { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-335ad909 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-100f807e { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-92a372cc { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-acce9182 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-70539ebb { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-edf04026 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-2192c9b7 { fill: var(--color-text); }
.g-e0ac5dbf { stroke: var(--color-text); }
.g-67555f4a { stroke: var(--color-text); }
.g-b610c6be { display: flex; flex-direction: column; }
.g-fb9ff70e { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-f56b4c7a { flex-direction: column; }
.g-5d229c57 { margin-top: 0; }
.g-100f807e { flex: 1; }
.g-fb9ff70e { height: 430px; }
 }@media screen and (max-width: 768px) { .g-b610c6be { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-335ad909 { align-items: center; text-align: center; }
.g-100f807e { padding: var(--size-s); }
.g-92a372cc { transform: translateY(var(--size-xl)); }
.g-acce9182 { flex-direction: column; align-items: center; }
.g-fb9ff70e { height: 370px; }
 }

/* Block: approach::text--0 (text) */
.g-222769a6 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-fc6a2484 { text-align: center; }
.g-222769a6 { column-count: 1; }
 }

/* Block: approach::process--0 (process) */
.g-5677a148 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-5677a148::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-34f6bd6f { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-34f6bd6f::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-b571ffbc::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-fd5ef139 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-e4007da4 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-ab0460e1 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-ed892d73 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-a8a33810 { padding-bottom: 37px; }
.g-a8a33810::before { bottom: 0; }
.g-54d5d750 { padding-top: 35px; }
.g-54d5d750::before { top: 0; }
@media screen and (max-width: 768px) { .g-5677a148 { flex-direction: column; }
.g-5677a148::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-7e1f48fa { width: 50%; }
.g-fd5ef139 { margin: 0; align-self: initial; }
.g-e4007da4 { order: 2; margin-left: auto; align-self: initial; }
.g-ab0460e1 { order: 3; align-self: initial; }
.g-ed892d73 { margin-left: auto; align-self: initial; }
.g-34f6bd6f { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-34f6bd6f::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-a8a33810 { padding-bottom: var(--size-xs); }
.g-54d5d750 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-54d5d750::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-5677a148::before { left: 0; }
.g-7e1f48fa { width: 100%; }
.g-fd5ef139 { margin: 0; }
.g-e4007da4 { margin: 0; }
.g-ab0460e1 { margin: 0; }
.g-ed892d73 { margin: 0; }
.g-34f6bd6f { padding-left: var(--size-s); }
.g-34f6bd6f::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-a8a33810 { margin: 0; padding-top: 35px; }
.g-54d5d750 { padding-top: 35px; }
 }

/* Block: approach::about--0 (about) */
.g-c579bd24 { display: flex; align-items: center; gap: var(--size-m); }
.g-e2ac8af9 { flex: 1; }
.g-46b15840 { flex: 1; }
@media screen and (max-width: 768px) { .g-c579bd24 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-46b15840 { text-align: center; }
 }

/* Block: approach::faq--0 (faq) */
.g-b14c5ec4 { position: relative; gap: var(--size-s); }
.g-b14c5ec4 * { flex: 1; }
.g-d2978964 { width: 80%; margin-inline: auto; }
.g-23cb00e2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-60da9c6d { user-select: none; }
.g-60da9c6d[open] .g-53b3c042 { transform: scaleY(1); }
.g-46f33dca { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-46f33dca::-webkit-details-marker { display: none; }
.g-53b3c042 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-53b3c042 svg { fill: var(--color-primary); }
.g-4968e671 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-46f33dca { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-4968e671 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-b14c5ec4 { flex-direction: column; }
.g-d2978964 { width: 100%; margin-top: var(--size-m); }
.g-23cb00e2 { margin-right: var(--size-s); }
 }